Bug 8209 - не стартует установка на S3 Trio 3D/2X
: не стартует установка на S3 Trio 3D/2X
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 7079
:
  Show dependency tree
 
Reported: 2005-10-13 17:25 by
Modified: 2006-08-24 20:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-13 17:25:53
на rc8, rc9 не начинается установка (на предыдущих не было возможности
проверить).

вот что говорить о ней pciscan:

unknown                S3 Inc. 86c368 [Trio 3D/2X] [VGA compatible controller]
                       5333:8a13:5333:8a13  drivers:  not found 
class:003:00:00
                       slot: 0000:01:00.0  hwid: 3FE88A9F49BAC2B8

в результате, установка не начинается (не запускаются иксы)
------- Comment #1 From 2005-10-13 18:17:04 -------
to maintainer
------- Comment #2 From 2005-10-24 13:28:14 -------
rc10 -- результат тот же
иксы поднимаются, если сделать subst 's@s3@s3v@' /tmp/xconfig
в коносли, в которую вываливает инсталер

до релиза успеем?
------- Comment #3 From 2005-10-24 14:36:51 -------
(In reply to comment #2)

> иксы поднимаются, если сделать subst 's@s3@s3v@' /tmp/xconfig
> в коносли, в которую вываливает инсталер

прошу отквоченную часть считать не действительной $)

инсталер не стартует, и вываливает в консоль
если в консоли, ничего не меняя, набрать startx -- иксы поднимаются
------- Comment #4 From 2005-10-24 15:28:13 -------
Recommended driver     Description
------------------     -----------
/sys/board/bus/pci/0000/01/00/0/        Card:Generic VESA compatible
/sys/board/bus/pci/0000/01/00/0/        Card:S3 (generic)
/sys/board/bus/pci/0000/01/00/0/        bus:01
/sys/board/bus/pci/0000/01/00/0/        classname:VGA compatible controller
/sys/board/bus/pci/0000/01/00/0/        classpath:003:00:00
/sys/board/bus/pci/0000/01/00/0/        cmd:0007
/sys/board/bus/pci/0000/01/00/0/        dev:00
/sys/board/bus/pci/0000/01/00/0/        device:8a13
/sys/board/bus/pci/0000/01/00/0/        func:0
/sys/board/bus/pci/0000/01/00/0/        hwid:3FE88A9F49BAC2B8
/sys/board/bus/pci/0000/01/00/0/        irq:0
/sys/board/bus/pci/0000/01/00/0/        name:S3 Inc. 86c368 [Trio 3D/2X]
/sys/board/bus/pci/0000/01/00/0/        pciclass:300
/sys/board/bus/pci/0000/01/00/0/        pcisubclass:0000
/sys/board/bus/pci/0000/01/00/0/        rev:02
/sys/board/bus/pci/0000/01/00/0/        slot:0000:01:00.0
/sys/board/bus/pci/0000/01/00/0/        status:0210
/sys/board/bus/pci/0000/01/00/0/        subdevice:8a13
/sys/board/bus/pci/0000/01/00/0/        subvendor:5333
/sys/board/bus/pci/0000/01/00/0/        vendor:5333
------- Comment #5 From 2005-10-24 15:43:02 -------
fixed (hwdatabase-0.3.19-alt1)
------- Comment #6 From 2005-11-21 22:16:21 -------
(In reply to comment #5)
> fixed (hwdatabase-0.3.19-alt1)

Я правильно понимаю, что в RC11 будет ?

И это... Вот:

# apt-get install hwdatabase
Reading Package Lists... Done
Building Dependency Tree... Done
hwdatabase is already the newest version.
0 upgraded, 0 newly installed, 0 removed and 5 not upgraded.

# rpm -qa|grep hwda
hwdatabase-0.3.17-alt1

Оно в Сизифе еще отсутствует ?
------- Comment #7 From 2005-11-22 13:02:17 -------
Да, до Sisyphus не доползло.. есть в branch-3.0